## gconfvideosrc gconfvideosrc — Video source embedding the GConf-settings for video input |

## Types and Values

| GstGConfVideoSrc

## Object Hierarchy

        GObject
        ╰── GstObject
            ╰── GstElement
                ╰── GstBin
                    ╰── GstSwitchSrc
                        ╰── GstGConfVideoSrc

## Implemented Interfaces

GstGConfVideoSrc implements GstChildProxy.

## Description

## Synopsis

### Element Information

plugin | gconfelements
author | GStreamer maintainers <gstreamer-devel@lists.sourceforge.net>
class | Source/Video

### Element Pads

## Functions

## Types and Values

### GstGConfVideoSrc

    typedef struct _GstGConfVideoSrc GstGConfVideoSrc;